.para1{font-size: 0; text-align:center; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style2{font-family:  'Avenir-Light', 'Avenir' ,'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:300; 
 color: #FFFCFB;
 word-wrap: break-word;}
.para3{font-size: 0; text-align:left; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style4{font-family:  'Roboto-Light', 'Roboto' ;
 font-size: 14px; 
 font-weight:300; 
 color: #88C53B;
 letter-spacing: 0.05em; 
 word-wrap: break-word;}
.Style5{font-family:  'Roboto-Light', 'Roboto' ;
 font-size: 14px; 
 font-weight:300; 
 color: #EDF7FB;
 letter-spacing: 0.05em; 
 word-wrap: break-word;}
.linkStyle_6{font-family:  'Roboto-Light', 'Roboto' ;
 font-size: 14px; 
 font-weight:300; 
 color: #FEFEFE;
 text-decoration: none; 
 /* 1 0 0 #00F900 #FEFB00 #FF2600 */
 letter-spacing: 0.05em; 
 word-wrap: break-word;}
.linkStyle_6:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_6:hover{color:#FF2600; text-decoration:underline;}
.Style9{font-family:  'Roboto-Bold', 'Roboto' ;
 font-size: 35px; 
 font-weight:700; 
 color: #263643;
 word-wrap: break-word;}
.Style10{font-family:  'Roboto-Bold', 'Roboto' ;
 font-size: 35px; 
 font-weight:700; 
 color: #85C43A;
 word-wrap: break-word;}
.Style11{font-family:  'Roboto-Regular', 'Roboto' ;
 font-size: 23px; 
 font-weight:normal; 
 color: #263643;
 word-wrap: break-word;}
.Style12{font-family:  'Roboto-Light', 'Roboto' ;
 font-size: 15px; 
 font-weight:300; 
 color: #263643;
 word-wrap: break-word;}
.Style13{font-family:  'Roboto-Light', 'Roboto' ;
 font-size: 15px; 
 font-weight:300; 
 margin:0;
 color: #263643;
 word-wrap: break-word;}
.Style14{font-family:  'Roboto-Light', 'Roboto' ;
 font-size: 35px; 
 font-weight:300; 
 color: #88C53B;
 word-wrap: break-word;}
.Style15{font-family:  'Roboto-Thin', 'Roboto' ;
 font-size: 36px; 
 font-weight:100; 
 color: #EAEAEA;
 word-wrap: break-word;}
.Style16{font-family:  'Roboto-Light', 'Roboto' ;
 font-size: 15px; 
 font-weight:300; 
 color: #263643;
 background-color: #FEFEFF; 
 letter-spacing: 0.04em; 
 word-wrap: break-word;}
.Style17{font-family:  'Roboto-Regular', 'Roboto' ;
 font-size: 35px; 
 font-weight:normal; 
 color: #88C53B;
 word-wrap: break-word;}
.Style18{font-family:  'Roboto-Light', 'Roboto' ;
 font-size: 15px; 
 font-weight:300; 
 color: #243643;
 background-color: #FEFEFF; 
 word-wrap: break-word;}
.Style19{font-family:  'Roboto-Light', 'Roboto' ;
 font-size: 19px; 
 font-weight:300; 
 color: #86C53A;
 background-color: #FEFEFF; 
 word-wrap: break-word;}
.Style20{font-family:  'Roboto-Light', 'Roboto' ;
 font-size: 19px; 
 font-weight:300; 
 color: #86C53A;
 background-color: #FEFEFF; 
 letter-spacing: 0.01em; 
 word-wrap: break-word;}
.Style21{font-family:  'Roboto-Thin', 'Roboto' ;
 font-size: 20px; 
 font-weight:100; 
 color: #EAEAEA;
 word-wrap: break-word;}
.Style22{font-family:  'Roboto-Regular', 'Roboto' ;
 font-size: 36px; 
 font-weight:normal; 
 color: #85C43A;
 background-color: #FEFEFF; 
 word-wrap: break-word;}
.Style23{font-family:  'Roboto-Regular', 'Roboto' ;
 font-size: 12px; 
 font-weight:normal; 
 margin:0;
 color: #273541;
 word-wrap: break-word;}
.Style24{font-family:  'Roboto-Regular', 'Roboto' ;
 font-size: 12px; 
 font-weight:normal; 
 color: #273541;
 word-wrap: break-word;}
.Style25{font-family:  'Roboto-Light', 'Roboto' ;
 font-size: 15px; 
 font-weight:300; 
 color: #273541;
 background-color: #FEFEFF; 
 word-wrap: break-word;}
.Style26{font-family:  'Roboto-Light', 'Roboto' ;
 font-size: 15px; 
 font-weight:300; 
 color: #273541;
 word-wrap: break-word;}
.Style27{font-family:  'Roboto-Light', 'Roboto' ;
 font-size: 16px; 
 font-weight:300; 
 color: #88C53B;
 letter-spacing: -0.02em; 
 word-wrap: break-word;}
.Style28{font-family:  'Roboto-Regular', 'Roboto' ;
 font-size: 36px; 
 font-weight:normal; 
 color: #86C53A;
 word-wrap: break-word;}
.Style29{font-family:  'Roboto-Light', 'Roboto' ;
 font-size: 15px; 
 font-weight:300; 
 margin:0;
 color: #273541;
 word-wrap: break-word;}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}